Problems with Live Edit plugin on Rubymine 4.5.4 (Ubuntu 12.10)

I followed the instructions for ubuntu to create access to the
directory.

tchan:~$ sudo mkdir -p -m0777 /opt/google/chrome/extensions

However, when I open the file in the browser, I observed this in the logs:

[   2883]   WARN - romeExternalExtensionRegistrar - cannot create parent directories: /usr/share/google-chrome
[   2995]   WARN - romeExternalExtensionRegistrar - cannot create parent directories: /usr/share/google-chrome


I cannot live edit in rubymine. I tried phpstorm and intellij and they both work. I then tried to up the version of the LiveEdit plugin to the latest (0.4.1) but then it complainted that it is not compatible.

Any ideas?

Thanks,

Tom

1 comment

I download Rubymine 5 EAP and tried to use it and it works. Note that the EAP accepts the latest version (0.4.1) while 4.5.4 didn't. Maybe that's the problem?

0

Please sign in to leave a comment.